mysqli_warning::__construct
Aliases and deprecated Mysqli Functions
MySQLi_Warning
PHP Manual

# mysqli_warning::next

(No version information available, might only be in SVN)

mysqli_warning::next — The next purpose

### Description

public void mysqli_warning::next ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

mysqli_warning::__construct
Aliases and deprecated Mysqli Functions
MySQLi_Warning
PHP Manual